TULISAN - Support #3275

[GENERAL] Parameter Integrasi Logistik ke Accounting

12/09/2024 03:16 PM - Kezia Pawitra Yulianti

Status: Closed
Priority: High
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/09/2024
12/16/2024
0%

0.00 hour
0.00 hour

Description

Tolong untuk dapat di tambahkan bbrp field di parameter Integrasi Logistik ke Accounting yaitu:

- Payment Method
- Payment ID

Tks

History

#1 - 12/09/2024 03:16 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/24/2024 05:52 PM - haykal haykal

- Status changed from Assigned to Closed

Sudah ditambahkan ya di tabel PFILOINTEGRATE

Tks

07/02/2025

1/1
